Subject: Game One, PC, Crackling noises
From: Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, AJ Hurry <[email-masked]>, Daniele Castiglioni <[email-masked]>
Date: Tue, 09 Mar 2021 11:35:10 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (123270). Reply to this email to add a comment to the request.

----------------------------------------------

Vishal Singh, Mar 9, 2021, 17:05 GMT+5:30 (private)

**_CLOSING STATEMENT_**

**Problem**: Game One, PC, Crackling noises
**Solution**: Swap

Closing case.

----------------------------------------------

Vishal Singh, Mar 9, 2021, 17:04 GMT+5:30

Dear Sally,

Thank you for sending back the defective unit.

I am going to close the ticket, but please do not hesitate to contact us if you have any questions.

Have a nice day

Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 6, 2021, 15:40 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Replacement received, waiting for customer to send the faulty product
**Who**: Sally
**When**: 10/03/2021​

----------------------------------------------

Vishal Singh, Mar 6, 2021, 15:39 GMT+5:30

Dear Sally,

Thank you for your email.

I am glad to hear that you have received the replacement.

Please let us know if further assistance is needed.

Have a great day

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Sally Ribeiro, Mar 5, 2021, 22:14 GMT+5:30

Hi Vishal,

Yes we have received the replacement.

Thank you very much.

I have printed the return label you sent, and scheduled a pickup with UPS.

The first time slot they had available was Monday between 9am and 1 pm.

Please let us know once you have received the product back.

Best regards,

Sally

Sent from my iPhone

----------------------------------------------

Vishal Singh, Mar 5, 2021, 15:54 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Replacement received, provided return label (1Z85A5A29190090113)
**Who**: Sally Ribeiro
**When**: 12/03/2021​

----------------------------------------------

Vishal Singh, Mar 5, 2021, 15:54 GMT+5:30

Dear Sally,

I am glad to hear that you have received the replacement.

I have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Do let us know if further assistance is needed.

Have a great day.

Kind Regards,
Vishal
EPOS Global Support

Attachment(s):
123270.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/5tTAreo64w8US4cIfvU2aIL5M/?name=123270.pdf

----------------------------------------------

Pravesh Singh, Mar 2, 2021, 5:49 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: **Vishal Singh**​ the customer has received the replacement, please collect the faulty unit.
**Who**: Sally
**When**: 08/03/2021​

----------------------------------------------

Pravesh Singh, Mar 2, 2021, 5:48 GMT+5:30

Dear Sally,

Thank you for giving time out of your busy day to speak with me on the phone and I am glad I was able to be of assistance to you today. I am happy to hear that you have received the replacement. Please test it and let us know how it sounds.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 1, 2021, 23:15 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: attempted to call customer to inform about the shipment. No answer, VM left, waiting for the response.
**Who**:Sally
**When**: 04/03/2021​

----------------------------------------------

Sally Ribeiro, Mar 1, 2021, 21:02 GMT+5:30

Thank you I will let you know once ot arrives

Sent from my iPhone

----------------------------------------------

Vishal Singh, Mar 1, 2021, 19:56 GMT+5:30 (private)

Hi **Pravesh Singh**​ the product has been shipped to customer under UPS tracking #**1Z8760F30458782498**

----------------------------------------------

Vishal Singh, Mar 1, 2021, 19:54 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: Sally Ribeiro
**When**: 04/03/2021​

----------------------------------------------

Vishal Singh, Mar 1, 2021, 19:54 GMT+5:30

Dear Sally,

Your replacement order has been shipped under UPS tracking number **1Z8760F30458782498** and will be delivered to you by **03/01/2021** end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 1, 2021, 15:17 GMT+5:30 (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30458782498

----------------------------------------------

Pravesh Singh, Feb 26, 2021, 5:02 GMT+5:30 (private)

Request #131850 "New ticket from +12503886936" was closed and merged into this request. Last comment in request #131850:

----------------------------------------------

Pravesh Singh, Feb 26, 2021, 4:59 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: CS team to process the replacement.
**Who**: CS team
**When**: 27/02/2021​

**Daniele Castiglioni**​ please let me know once the replacement is shipped and we have the tracking number so that I can follow up with her over the phone.

----------------------------------------------

Pravesh Singh, Feb 26, 2021, 4:56 GMT+5:30

Dear Sally,

Thank you for giving time out of your busy day to speak with me on the phone and I am glad I was able to be of assistance to you today.

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

AJ Hurry, Feb 26, 2021, 4:09 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Try calling again tomorrow
**Who**: AJ
**When**: 27/02/2021​

----------------------------------------------

AJ Hurry, Feb 26, 2021, 4:08 GMT+5:30

Dear Sally,

I left you a voicemail - please let me know a time to call you back. We'd like to replace your Game One with a GSP 500 with the Surround dongle.

I look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Feb 26, 2021, 4:05 GMT+5:30 (private)

Total Duration 43
Disposition : Successful Call
Description:  Left VM  
URL:

----------------------------------------------

AJ Hurry, Feb 25, 2021, 23:47 GMT+5:30 (private)

Offer GSP 500 with Surround dongle
https://www.eposaudio.com/en/us/gaming/products/gsp-500-gaming-headset-1000243
https://www.eposaudio.com/en/in/gaming/products/surround-dongle-gaming-dongle-506522

----------------------------------------------

AJ Hurry, Feb 25, 2021, 22:19 GMT+5:30 (private)

Call at 3:30AM IST

----------------------------------------------

Daniele Castiglioni, Feb 25, 2021, 11:45 GMT+5:30 (private)

**AJ Hurry**​ please call customer and advise to check with neighbours since UPS also deliver the package to neighbours if receiver is not available at time of delivery attempt. Also check the delivery address or ask for an alternative delivery address. If customer confirmed that no neighbours received the package then I will request Customer Service to arrange a new shipment for the replacement product.

----------------------------------------------

AJ Hurry, Feb 25, 2021, 5:28 GMT+5:30 (private)

**Daniele Castiglioni**​ Customer called on 131597:
1. She hasn't received the headset. UPS shows '_left at front door_', but the customer hasn't been able to find it. It's on a public street, and somebody could have picked it up. She was also unware that a signature **wasn't** required, and is very upset.

2. She is also suffering from a concussion, and prefers to be contacted by phone, **not** email. Please ping either me or Pravesh to call this customer for any updates that need to be communicated. (**+12505143535, 2-4pm PST on Thursdays, or 11:30-12:30 PST on Fridays**)

3. As a side note, when she first called Sennheiser, they said the Game One was the equivalent of the PC 373D that she was looking to replace. Due to this misinformation, she purchased the Game One (L2 to review).

----------------------------------------------

Sally Ribeiro, Feb 25, 2021, 4:40 GMT+5:30

Where is the person I was dealing with before ?
I need to speak to a real person as soon as possible

My number is +12505143535

Sent from my iPhone

> On Feb 23, 2021, at 10:51 AM, Sally Ribeiro <[email-masked]> wrote:

> Hello Daniele,
>
>
> Could you provide a phone number that I can call you at ?
>
> I do have questions and would like to speak to you as soon as possible.
>
>
>
> Best regards,
>
>
>
> Sally
>
>
> Sent from my iPhone

----------------------------------------------

Sally Ribeiro, Feb 24, 2021, 0:22 GMT+5:30

Hello Daniele,

Could you provide a phone number that I can call you at ?

I do have questions and would like to speak to you as soon as possible.

Best regards,

Sally

Sent from my iPhone

----------------------------------------------

Daniele Castiglioni, Feb 23, 2021, 19:54 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Informing customer to return the faulty
**Who**: Sally
**When**: 01/03/2021​

----------------------------------------------

Daniele Castiglioni, Feb 23, 2021, 19:54 GMT+5:30

Dear Sally,

Please do return the faulty product, the pre-paid UPS return label previously provided will expire on 24th February, 2021.

Do not hesitate to contact us if you have further question.

We wish you a nice day!

Best regards,
**Daniele Castiglioni**

**EPOS Global Support**

----------------------------------------------

Vishal Singh, Feb 17, 2021, 21:11 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement and provided return label (1Z85A5A29190095387)
**Who**: Sally
**When**: 24/02/2021​

----------------------------------------------

Vishal Singh, Feb 17, 2021, 21:09 GMT+5:30

Dear Sally,

Hope you are doing well.

Could you please let us know, if you have received your replacement product and if it is working fine ?

We have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Do let us know if further assistance is needed.

Have a great day.

Kind Regards,
Vishal
EPOS Global Support

Attachment(s):
123270.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/2Jfqc7RH5w1CchnY6jbqJlkiA/?name=123270.pdf

----------------------------------------------

Vishal Singh, Feb 15, 2021, 18:44 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: Sally
**When**: 18/02/2021​

----------------------------------------------

Vishal Singh, Feb 15, 2021, 18:44 GMT+5:30

Dear Sally,

Your replacement order has been shipped under UPS tracking number **1Z8760F30458729046** and will be delivered to you by **02/16/2021 **end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

----------------------------------------------

Vishal Singh, Feb 15, 2021, 14:27 GMT+5:30 (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30458729046

----------------------------------------------

Pravesh Singh, Feb 12, 2021, 3:47 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: CS team to process the replacement
**Who**: CS team
**When**: 18/02/2021​

----------------------------------------------

Pravesh Singh, Feb 12, 2021, 3:28 GMT+5:30

Dear Sally,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Sally Ribeiro, Feb 12, 2021, 3:22 GMT+5:30

Hi Pravesh,

Thank you for you call and email.

We appreciate and accept your offer of replacing our defective headset.

Our address is as follows;

915 Garthland place east

Victoria BC

V9A 4J4

I believe you already have the rest of our information including my email, and the product information off the package which I gave to you the other day over the phone.

Please let us know if you require anything further from us.

We look forward to having a headset that works as it should, and is to the standard of quality we have come to expect from Sennheiser, and hopefully now Epos as well.

Best regards,

Sally Ribeiro

Sent from my iPhone

----------------------------------------------

Pravesh Singh, Feb 12, 2021, 2:49 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address.
**Who**: Sally
**When**: 18/02/2021​

----------------------------------------------

Pravesh Singh, Feb 12, 2021, 2:48 GMT+5:30

Dear Sally,

Referring to your support ticket number 123270. We were trying to reach you by phone but can't get through. We will now proceed to replace your Game One. Could you please provide us with the following information.

**Company**: If applicable
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pritish Nandi, Feb 10, 2021, 15:06 GMT+5:30 (private)

RMA approved for Game One and POP waived.

----------------------------------------------

Pravesh Singh, Feb 10, 2021, 4:28 GMT+5:30 (private)

Art Number: 1000236
Serial Number: 0350004468

----------------------------------------------

Pritish Nandi, Feb 9, 2021, 11:48 GMT+5:30 (private)

Please call the customer back and ask for the Serial number so that we can review it. If she is unable to provide anything we will not be able to process the warranty request.

----------------------------------------------

Pravesh Singh, Feb 9, 2021, 3:36 GMT+5:30 (private)

**_CASE SUMMARY_**

**Contact person**: Sally
**Email**: [email-masked]
**Product name**: Game One
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: cracking noises
**Current status**:
the user has received the headset as a gift from her parents
the user is not happy with the headset as its making Crackling noise
called the customer as requested, she is saying that her husband and son tried to troubleshoot the headset and it's just faulty
the headset was purchased from Best Buy but she doesn't have proof of purchase
the customer is requesting for a replacement, please refer to the voice mail #128142
I have confirmed on the call that she has checked the cable connection
she use the headset along with the PC
the user has requested to be contacted over the phone not email as she has been advised to not to look at the screen
if the replacement is not possible then she has requested a Manager call back

Next: checking with Level 2 if we can replace the headset as gesture of goodwill

----------------------------------------------

Pravesh Singh, Feb 9, 2021, 2:40 GMT+5:30 (private)

#128142, OUTBOUND CALL

+12505143535 & +12503886936

----------------------------------------------

Pravesh Singh, Feb 6, 2021, 2:36 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: requested to confirm the phone number
**Who**: Sally
**When**: 15/02/2021​

----------------------------------------------

Pravesh Singh, Feb 6, 2021, 2:36 GMT+5:30

Dear Sally,

Thank you so much for your email. Could you please confirm the phone number along with a convenient time so that we can reach out to you over the phone?

Also, you can reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Sally Ribeiro, Feb 5, 2021, 5:00 GMT+5:30

Hi there

Thank you for following up

I thought I had replied but possibly I am mistaken

I am not sure if I have mentioned in previous correspondence but I am also dealing with a concussion at present and my short term memory and vision are not at their best

I am advised by my Doctor to avoid screens when possible making this communication very difficult for me

Is there no way to speak to someone by phone as it is much easier for me ?

I would like to have this matter resolved

If it cannot be in a satisfactory and timely manner we would like to speak to a supervisor and we will also be contacting Sennheiser directly to express our concern

My son was given a headset at Christmas and it is terrible

He has has Sennheisers many times in past they have all been excellent

But now that they are “Epos” they are both uncomfortable and the sound quality is terrible

Very faint and has cracking noises

This is unacceptable for $250 headphones

I await your reply

Sally

Sent from my iPhone

----------------------------------------------

Pradeep Verma, Feb 4, 2021, 21:17 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: Headset
**Number of Products**: 1
**Environment**:
**Issue**: problem

**What**: sent follow up email, waiting for customer response
**Who**: Sally
**When**: 10/02/2021​

----------------------------------------------

Pradeep Verma, Feb 4, 2021, 21:15 GMT+5:30

Dear Sally,

We would like to refer to your **support ticket number 123270** which you have requested with us on 11/01/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

If you do not have any more question, you can reply to this message and I will close your ticket. I really want to make sure you are all right before doing so!

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 1, 2021, 22:58 GMT+5:30 (private)

**_NEXT ACTION_**

**Product name**: Headset
**Number of Products**: 1
**Environment**:
**Issue**: problem

**What**: asked to explain the issue
**Who**: Sally
**When**: 04/02/2021​

----------------------------------------------

Pradeep Verma, Feb 1, 2021, 22:57 GMT+5:30

Dear Sally,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 123270** for your inquiry.

We are sorry to hear that you are experiencing problems with our product.

1. May I know the headset model ?

2. Could you please elaborate the problem of the device?

You can simply reply to this email, or reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

Looking forward to your reply soon.

Have a nice day ahead.

Kind Regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 1, 2021, 22:51 GMT+5:30 (private)

**_CASE SUMMARY_**

**Contact person**: Sally
**Email**: [email-masked]
**Product name**: Headset
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: problem
**Current status**:
- Headset, problem

----------------------------------------------

Christina Elmark (CHPM), Feb 1, 2021, 15:42 GMT+5:30 (private)

Hi,

could you please take a look and help this customer?

Kind regards,
Janis Krickis

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

EPOS Gaming, Feb 1, 2021, 15:20 GMT+5:30

##- Please type your reply above this line -##

**JM** (EPOS Gaming)

Feb 1, 2021, 11:50 GMT+2

The item was not ordered from you directly
It is one of your collaborations with Sennheiser
It was purchased at Best Buy
And you still have not answered my previous question regarding a phone number for your company
I have a head injury and it makes viewing screens and typing difficult

Our headset is utterly defective
Do you not have a toll free number we can call ?
It is better for me to communicate by phone abs there is no customer service phone number on your site
We are very frustrated

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

To add additional comments, reply to this email.

To see the entire conversation please see the below thread:

**JM** (EPOS Gaming)

Feb 1, 2021, 11:50 GMT+2

The item was not ordered from you directly
It is one of your collaborations with Sennheiser
It was purchased at Best Buy
And you still have not answered my previous question regarding a phone number for your company
I have a head injury and it makes viewing screens and typing difficult

Our headset is utterly defective
Do you not have a toll free number we can call ?
It is better for me to communicate by phone abs there is no customer service phone number on your site
We are very frustrated

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

 This email is a service from EPOS Gaming.

[KZV94K-Z3Z7]

----------------------------------------------

Christina Elmark (CHPM), Jan 28, 2021, 14:07 GMT+5:30 (private)

**_CLOSING WEBSTORE TICKET_**

----------------------------------------------

Christina Elmark (CHPM), Jan 25, 2021, 14:03 GMT+5:30

Hi,

just a kind follow up

Kind regards,
Janis Krickis

----------------------------------------------

Christina Elmark (CHPM), Jan 20, 2021, 14:22 GMT+5:30

Hi,

just a kind follow up

Kind regards,
Janis Krickis

----------------------------------------------

Christina Elmark (CHPM), Jan 15, 2021, 15:42 GMT+5:30

Hi,

could you please provide us with full conversation or what is the request?

Kind regards,
Janis Krickis

----------------------------------------------

Christina Elmark (CHPM), Jan 12, 2021, 13:34 GMT+5:30

Hi,

I can't see any enquiry.

Kind regards,
Janis Krickis

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

EPOS Gaming, Jan 12, 2021, 0:29 GMT+5:30

##- Please type your reply above this line -##

**TB** (EPOS Gaming)

Jan 11, 2021, 20:59 GMT+2

Hello,

Customer Name: Sally Ribeiro
Customer email: [email-masked]
Order Number: 22345
Merchant Order ID:
Shipping Country: Canada

Please respond directly to the customer regarding the below enquiry.

Many thanks,

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

To add additional comments, reply to this email.

To see the entire conversation please see the below thread:

**TB** (EPOS Gaming)

Jan 11, 2021, 20:59 GMT+2

Hello,

Customer Name: Sally Ribeiro
Customer email: [email-masked]
Order Number: 22345
Merchant Order ID:
Shipping Country: Canada

Please respond directly to the customer regarding the below enquiry.

Many thanks,

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

 This email is a service from EPOS Gaming.

[KZV94K-Z3Z7]

--------------------------------
This email is a service from EPOS Gaming.

[VG46GM-KDEZ]